Subject: acka-research-digest V2 #140
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, September 5 1997     Volume 02 : Number 140

----------------------------------------------------------------------

Date: Fri, 5 Sep 1997 12:18:48 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2285 accepted

> Results of Proposal 2285
> 
> 11/19 votes: Quorum achieved
> 8/11 YES votes: Proposal accepted

Please note that this proposal was invalidated in the thread(s) where
Vulcan was still in power; I am releasing these results only for the
thread where CFJ 450 or CFJ 452 finds that Vulcan was unseated.

In at least one of the threads where this proposal was not invalidated
by Vulcan, all of the rule changes it describes had already occurred,
so it is quite likely that proposal has had no effect on the game
state at all.

In other words, I'm not sure if this thing has rejoined more threads
than it split off. Oh boy ... where are those CFJ verdicts....

breadbox

------------------------------

Date: Fri, 5 Sep 1997 16:21:04 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2285 accepted

On Fri, 5 Sep 1997, Brian Raiter wrote:

> > Results of Proposal 2285
> > 
> > 11/19 votes: Quorum achieved
> > 8/11 YES votes: Proposal accepted
> 
> Please note that this proposal was invalidated in the thread(s) where
> Vulcan was still in power; I am releasing these results only for the
> thread where CFJ 450 or CFJ 452 finds that Vulcan was unseated.
> 
> In at least one of the threads where this proposal was not invalidated
> by Vulcan, all of the rule changes it describes had already occurred,
> so it is quite likely that proposal has had no effect on the game
> state at all.
> 
> In other words, I'm not sure if this thing has rejoined more threads
> than it split off. Oh boy ... where are those CFJ verdicts....
> 
> breadbox

I would also like to point out that in the threads where Vulcan is still
in power, Rule 1 is a Rule of the Imperium, and cannot be affected by such
piddling methods as a mere proposal.  Muhahahaha!

                         - Vynd, feeling like he wasn't being evil enough

[email-masked]

------------------------------

Date: Fri, 05 Sep 1997 21:59:31 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2292

> Proposal 2292
> Otzma Reform

> The default F-Designation is Normal.

I hope a proposal is coming soon to set the F-Designation on
some of the existing cards...

Malenkai

------------------------------

End of acka-research-digest V2 #140
***********************************